body{
    
}

.text_top{

    background-color: lightblue;
    width: 300px;
    border: 5px darkgray solid;
    padding: 25px;
    
}

.text_mid{

    background-color: blue;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    width: 300px;
    border: 5px white solid;
    color: white;
    padding: 25px;
}

.text_bottom{

    background-color: darkblue;
    color: aliceblue;
    width: 300px;
    border: 5px black solid;
    padding: 25px;
}

.bild_top{

    border: 2px grey solid;
}

.bild_bottom{

    border: 10px gray solid;
}